### Method

# EDataServer SourceOpenPGP get_encrypt_to_self

since: 3.6

#### Declaration [src]

    gboolean
    e_source_openpgp_get_encrypt_to_self (
      ESourceOpenPGP* extension
    )

#### Description [src]

Returns whether to “encrypt-to-self” when sending encrypted messages.

Available since: 3.6

Gets property | `EDataServer.SourceOpenPGP:encrypt-to-self`

#### Return value

Type: `gboolean`

Whether to “encrypt-to-self”.